.content {
  margin: 0 auto;
  max-width: 1150px;
  padding: 0 20px;
  margin-top: -35px;
}

.guide .podcast_frame {
  width: 100%;
  background: white;
  border-radius: 15px;
}

.podcast_img {
  max-width: 350px;
}

.guide .podcast_content {
  display: flex;
  border-bottom: 2px solid rgba(0, 94, 129, 0.2);
}
.podcast_content img {
  border-radius: 10px;
  width: 100%;
}

.podcast_info {
  width: 100%;
  padding-left: 20px;
}
.podcast_info h2 {
  margin-top: 0;
}
.podcast_info h2 .header_en {
  font-weight: 400;
}

.audio-container {
  width: 80%;
  border-radius: 5px;
  background: whitesmoke;
  -webkit-box-shadow: 0 0 5px rgba(0, 3, 7, 0.3);
  -moz-box-shadow: 0 0 5px rgba(0, 3, 7, 0.3);
  box-shadow: 0 0 5px rgba(0, 3, 7, 0.3);
  margin-top: 20px;
}

.pcast_desc {
  width: 80%;
}

.archive_container {
  font-family: "Roboto Condensed", sans-serif;
}

.arc_list {
  padding-left: 0;
}
.arc_list li {
  list-style-type: none;
  border-bottom: 2px solid rgba(0, 94, 129, 0.2);
  text-align: right;
  padding-top: 15px;
  padding-bottom: 15px;
  background: rgba(150, 150, 150, 0.1);
  background-image: linear-gradient(#fff, #f6f6f6);
}
.arc_list li:nth-of-type(1n+6) {
  display: none;
}
.arc_list li div {
  display: inline-block;
}

.arc_name {
  float: left;
  font-size: 22px;
}
.arc_name:hover {
  cursor: pointer;
}
.arc_name .arc_name_ru {
  font-weight: 600;
}

.arc_btns button {
  color: white;
  padding: 0 0 0 10px;
  background: #009ed8;
  outline: none;
  border: none;
  border-radius: 5px;
  font-family: "Roboto Condensed", sans-serif;
}
.arc_btns button a {
  color: white;
  text-decoration: none;
}
.arc_btns button:hover {
  cursor: pointer;
  background: #007eac;
}
.arc_btns button:active {
  background: #66c4e7;
}
.arc_btns button i {
  background: #018ec3;
  padding: 10px;
  border-radius: 0 5px 5px 0;
}

.arc_date {
  font-weight: 300;
  margin-right: 10px;
}

.loadmore {
  width: 100%;
  text-align: center;
}
.loadmore i {
  font-size: 30px;
  color: #018ec3;
  cursor: pointer;
}
.loadmore i:hover {
  color: #3a98c3;
}
.loadmore i:active {
  color: #018ec3;
}

@media screen and (max-width: 1024px) {
  .arc_list li {
    text-align: unset;
  }
  .arc_list .arc_date {
    display: block;
    margin: 10px 0;
  }

  .arc_name {
    float: none;
  }
}

@media screen and (max-width: 878px) {
  .arc_btns {
    margin-top: 10px;
  }

  .audio-container {
    width: 100%;
  }
}

@media screen and (max-width: 790px) {
	.content{
		margin-top: 106px;
	}
}


@media screen and (max-width: 550px) {
  .podcast_content {
    flex-direction: column;
  }

  .podcast_img {
    margin: auto;
    margin-bottom: 20px;
  }

  .arc_list li div {
    display: block;
  }

  .arc_btns div {
    padding: 5px;
  }

  .podcast_info {
    padding-left: 0;
  }
}

@media screen and (max-width: 430px) {
	.content{
		margin-top: 125px;
	}
	.podcast_content img {
	  width: 100%;
	  height: 270px;
	}
}



